<?php
	require_once ('authorize1.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



</head>



<?php include 'admin_header.php'; ?>

<h1>Manage Packages</h1>

<i><font color="#C11B17" size="0.5px">Click <a href="admin_addpackage.php" target="blank">here</a> to add a new package.</i></font><br><br>

<ul>
<p>Select from the following list of countries to manage hotels:</p>
<center>




<?php


require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM location ORDER BY location_name ASC");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {






 echo "<center><div class=\"figure2\"> 
<a href=\"admin_hotellist.php?location_id=".$row['location_id']."\">".$row['location_name']."</a></font</center></div>";

}
?>




</center>
<br><br>




</ul><br><br><br>
</div>


</div>

</body>

</html>